\version "2.12.2"
\header {
    title = "Cypressenlaub"
    subtitle = "Nr. 2"
    composer = "Robert Führer (1807 - 1861)"
    copyright = ##f
    tagline = ##f
}

\include "definitionen.ly"

\paper {
    top-margin= #9.2
    bottom-margin= #12.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f %% stretch and center systems of last page
    #(ly:set-option 'point-and-click #f) %% for smaller PDFs
}

\layout {
    indent = 0.0\cm
}

%% #(set-default-paper-size "a4" 'landscape)
#(set-global-staff-size 18)

tracka = \relative c { 
    \tempoMark "Poco Adagio" R2.
    c''4\rest c4\rest d~
    d cis d
    e2 a,4~
    %% 5
    a2.
    d~
    d4 cis b
    cis2 b4\rest
    \override MultiMeasureRest #'staff-position = #0 R2.
    %% 10
    b4\rest b4\rest f4~
    f2 e4~
    e2 a4
    c2 b4
    gis a dis,
    %% 15
    e2.~
    e2 e4
    f2.~
    f4 e fis
    g2.~
    %% 20
    g4 ( fis ) a
    c2 es4
    a,2 c4
    bes2.~
    bes4 ( a ) d4\rest
    %% 25
    d4\rest bes4 c
    f,2 d'4\rest
    d4\rest c des
    g,2 e'4\rest
    e4\rest d es
    %% 30
    a,2 d4
    g,2 c4
    f,2 bes4~
    bes a g
    f2.~
    %% 35
    f4 e d~
    d cis b'4\rest
    \override MultiMeasureRest #'staff-position = #2 R2.
    b4\rest b4\rest d4~
    d cis d
    %% 40
    e2 a,4~
    a2.~
    a4 g <c fis,>
    <c fis,>2.
    <bes g>2 b4\rest
    %% 45
    b4\rest bes a~
    a f' cis
    e d a
    c bes fis~
    fis g gis
    %% 50
    a2 d,4~
    d cis8 b cis4
    d2.~
    d2 e4
    f2.
    %% 55
    e
    d~
    d2 cis4
    d2.~
    d2 cis4
    %% 60
    d2.
    \bar "|."
}

trackb = \relative c { 
    a''2 f4  
    cis4 d2
    g2.~
    g~
    %% 5
    g4 f4 a~
    a g gis
    a2.~
    a2 s4
    s2.
    %% 10
    \override MultiMeasureRest #'staff-position = #-6 R2.
    b,2 c4
    d c r4
    dis2.~
    dis2 c4~
    %% 15
    c b2
    c r4
    r4 c d
    g,2 r4
    r4 d'4 es
    %% 20
    a,2 r4
    r4 g'2~
    g4 fis a~
    a g2~
    g4 ( fis ) d4
    %% 25
    es2.~
    es4 d e4
    f2.~
    f4 ( e ) fis4
    g2.~
    %% 30
    g4 fis f~
    f e es~
    es d2
    cis e4~
    e d c!
    %% 35
    bes2 b4
    a2 s4
    a'2 f4
    cis4 d2
    g2.~
    %% 40
    g~
    g4 f e
    es d2
    es2 d4~
    d2 s4
    %% 45
    s4 <g e!>2
    f g4~
    g f es~
    es d es!
    d2 r4
    %% 50
    r4 a2
    s2.
    s2.
    s2.
    a4 d2~
    %% 55
    d4 cis8 b cis4
    d2 c!4
    b bes2
    a4 c2
    b4 bes2
    %% 60
    a2.
}

trackc = \relative c { 
    \override MultiMeasureRest #'staff-position = #0 R2.
    d4\rest d4\rest a'
    bes2.~
    bes4 a e'~
    %% 5
    e d e
    d2.
    f4 e d
    e2 d,4\rest
    \override MultiMeasureRest #'staff-position = #6 R2.
    %% 10
    \override MultiMeasureRest #'staff-position = #4 R2.
    gis2 a4
    gis a d,4\rest
    a'2 b4
    c2 a4
    %% 15
    a2 gis4
    a2 d,4\rest
    R2.
    R2.
    R2.
    %% 20
    R2.
    r4 es' c
    d2 fis,4
    g2 cis,4
    d2 r4
    %% 25
    r4 g a
    bes2 r4
    r4 as bes
    c2 r4
    r4 bes c
    %% 30
    d2 b4
    c2 a4
    bes2 g4
    a2.~
    a
    %% 35
    g2 f4~
    f e d4\rest
    \override MultiMeasureRest #'staff-position = #0 R2.
    d4\rest d4\rest a'4
    bes2.~
    %% 40
    bes4 a e'~
    e d cis
    c! bes a
    a2.
    g4 bes d,
    %% 45
    \stemNeutral cis2 cis'4
    \stemUp d2 e4
    cis d c
    a bes c
    bes2 d,4\rest
    %% 50
    f2.
    <g e>
    f2 fis4
    g2 gis4
    d2 f4
    %% 55
    a2 g4
    fis2 a4
    gis g2
    fis a4
    gis g2
    %% 60
    fis2.
}

trackd = \relative c { 
    s2.
    s4 s4_\markup {\italic "Ped."} f4
    e2 d4
    cis2.
    %% 5
    d2 c!4
    bes2.
    a~
    a2 s4
    a'2 f4 
    %% 10
    cis d2~
    d c!4
    b a s4
    f'2.~
    f
    %% 15
    e
    a,2 s4
    r4_\markup {\italic "senza Ped."} a4 bes!
    c2 r4
    r4 bes c
    %% 20
    d2 r4
    \override MultiMeasureRest #'staff-position = #-2 R2.
    R2.
    \override MultiMeasureRest #'staff-position = #-4 R2.
    \override MultiMeasureRest #'staff-position = #-2 R2.
    %% 25
    R2.
    R2.
    R2.
    R2.
    R2.
    %% 30
    R2.
    R2.
    R2.
    b4\rest b4\rest_\markup {\italic "Ped."} cis
    d2.
    %% 35
    g,2 gis4
    a2 s4
    s2.
    s4 s4 f'
    e2 d4
    %% 40
    cis2.
    d2.~
    d
    g,~
    g4 e4\rest e4\rest
    %% 45
    s2.
    d''2 a4
    bes2 fis4~
    fis g a
    bes2 s4
    %% 50
    a,2.
    a
    <d bes>~
    <d bes>
    a
    %% 55
    a
    d,~
    d~
    d~
    d~
    %% 60
    d
}


\global = {
    \key f \major
    \time 3/4
}


\new Score scoretwo {
    \new GrandStaff <<
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef violin 
            <<
                \tracka \\
                \trackb
            >>
        }
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef bass 
            <<
                \trackc \\
                \trackd
            >>
        }
    >> % end GrandStaff
}



\score {
    \unfoldRepeats {
        \new GrandStaff <<
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef violin 
                <<
                    \tracka \\
                    \trackb
                >>
            }
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef bass 
                <<
                    \trackc \\
                    \trackd
                >>
            }
        >> % end GrandStaff
    }
    \midi {
        \context {
            \Score
            tempoWholesPerMinute = #(ly:make-moment 86 4)
        }
    }
}

