\version "2.12.2"
\header {
    title = "Cypressenlaub"
    subtitle = "Nr. 4"
    composer = "Robert Führer (1807 - 1861)"
    copyright = ##f
    tagline = ##f
}

\include "definitionen.ly"

\paper {
    system-count = #12
    top-margin= #9.2
    bottom-margin= #12.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f %% stretch and center systems of last page
    #(ly:set-option 'point-and-click #f) %% for smaller PDFs
}

\layout {
    indent = 0.0\cm
}

%% #(set-default-paper-size "a4" 'landscape)
#(set-global-staff-size 18)

tracka = \relative c { 
    \tempoMark "Tempo moderato" 
    bes''4\rest bes4
    d4. c8
    bes a g f
    es4 d8 g
    %% 5
    c4 d
    f es8 d
    c bes a g~
    g4 fis8 d'
    bes4 a8 g
    %% 10
    es'4 d
    c8 d16 es d8 c
    bes a g bes
    a d cis d~
    d g4 f8
    %% 15
    e d cis e
    d c bes a
    bes d c bes~
    bes c4 bes8
    a2
    %% 20
    g8 a bes r8 
    R2
    R2
    R2
    r4 r8 d8
    %% 25
    bes4 a8 g8
    es'4 d
    c8 d16 es d8 c
    bes c d4~
    d8 c16 b c4~
    %% 30
    c8 r8 r8 f8
    d4 c8 bes
    g'4 f
    es8 f16 g f8 es
    d4 c
    %% 35
    bes a16 g f e
    f8 r8 r4
    \override MultiMeasureRest #'staff-position = #4 R2
    \override MultiMeasureRest #'staff-position = #4 R2
    \override MultiMeasureRest #'staff-position = #4 R2
    %% 40
    \override MultiMeasureRest #'staff-position = #6 R2
    \override MultiMeasureRest #'staff-position = #4 R2
    r4 r8 e'8
    c4 b8 a8
    f'4 e
    %% 45
    d8 e16 f e8 d
    c b c cis
    d4. c8
    b a b4
    c4. bes!8
    %% 50
    a bes c4
    d8 es! f4~
    f8 es4 d8
    c2
    d4. d8
    %% 55
    bes4 a8 g8
    es'4 d
    c8 d16 es d8 c
    bes4 a8 g
    g4 fis8 b8\rest
    %% 60
    R2
    r4 r8 d8
    bes4 a8 g
    fis2
    g2~
    %% 65
    g2
    b4 c
    cis d
    e2
    d4 c8 bes
    %% 70
    a2
    g8 fis g4~
    g2~
    g8 fis g4
    g2
    %% 75
    g
    \bar "|."
}

trackb = \relative c { 
    s4 d'~
    d2~
    d~
    d8 c bes r8
    %% 5
    g'2~
    g~
    g4 es8 e
    d4. r8
    R2
    %% 10
    R2
    R2
    r4 r8 g
    f4 es8 d
    bes'4 a
    %% 15
    g8 a16 bes a8 g
    fis a g fis
    g d fis g~
    g2~
    g4 fis
    %% 20
    g8 fis g bes
    a4 g8 f!~
    f g4 f8
    e2
    d8 fis g a
    %% 25
    g d fis g~
    g a16 g fis8 g~
    g4 fis
    g8 a bes a
    g2
    %% 30
    f4 bes8 a
    bes f a bes~
    bes c16 bes a8 bes
    bes4 a8 g16 a
    bes8 g16 f e8 f~
    %% 35
    f e16 d cis4
    d8 f g a
    a g4 f8
    e2
    d8 a'4 g8
    %% 40
    f8 c'4 bes8
    a4. b16 a
    gis4 a8 b8
    a e gis a~
    a b16 a gis8 a~
    %% 45
    a4 gis
    a8 gis a4~
    a8 g! f fis
    g fis g4~
    g8 f es e
    %% 50
    f g a4
    bes8 c d4
    bes2~
    bes4 a8 g
    fis4 g8 a
    %% 55
    g4 fis8 g~
    g a16 g fis8 g~
    g4 fis
    g8 d es! e
    d4. s8
    %% 60
    r4 r8 g
    fis4 e8 d
    d2~
    d8 es d c
    bes g' f es
    %% 65
    f4 es
    g2~
    g~
    g~
    g8 d fis g~
    %% 70
    g4 fis8 e16 d
    d2
    es4 f8 es
    d2
    es4 f8 es
    %% 75
    d2
}

trackc = \relative c { 
    r4 g'~
    g fis
    g8 fis g4~
    g4~ g8 s8
    %% 5
    g4 b
    d c8 bes!
    g4 c8 bes~
    bes4 ( a8 ) s8
    s2
    %% 10
    s2
    s2
    s2
    s2
    s2
    %% 15
    s2
    r4 r8 d
    bes4 a8 g
    es'4 d
    c8 d16 es d8 c
    %% 20
    bes a g d'~
    d a cis d~
    d2~
    d4 cis
    d2~
    %% 25
    d8 r8 c8 bes
    c4. bes8
    es c d4 
    g, g'8 f 
    e2
    %% 30
    f8 c e f
    bes,4 es!8 d
    es4. d8
    g es f4 
    bes,4. a8   
    %% 35
    g4 a~
    a8 d e f16 e
    d2~
    d4 cis
    d4. e8
    %% 40
    f4. g8
    c,8 cis d dis
    es2~
    es8 r8 d8 c
    d4. c8
    %% 45
    b4 e
    a, r4
    \override MultiMeasureRest #'staff-position = #6 R2
    \override MultiMeasureRest #'staff-position = #6 R2
    %% 50
    \override MultiMeasureRest #'staff-position = #6 R2
    r4 r8 f'8
    d4 c8 bes
    g'4 f
    es8 f16 g f8 es
    d2~
    %% 55
    d4 c8 bes
    c4. bes8
    c4 a
    g c8 bes
    bes4 a8 d
    %% 60
    bes4 a8 g 
    a4 g8 fis 
    g d8 c' bes
    a c bes a
    g4 b8 c
    %% 65
    d4 c
    d c
    bes2~
    bes
    bes4 a8 g16 bes
    %% 70
    d8 a4 c8
    b2
    c4 b8 c
    b2
    c4 b8 c
    %% 75
    <b g>2
}

trackd = \relative c { 
    g2
    bes4 a
    g8 a bes b
    c es g d8\rest
    %% 5
    es4 d
    b c8 d
    es d c cis
    d4. d8\rest
    \override MultiMeasureRest #'staff-position = #0 R2
    %% 10
    R2
    R2
    R2
    R2
    R2
    %% 15
    R2
    \override MultiMeasureRest #'staff-position = #-2 R2
    R2
    R2
    R2
    %% 20
    r4 r8_\markup {\italic "Ped."} g8
    f4 e8 d
    bes'4 a
    g8 a16 bes a8 g
    fis8 c' bes fis
    %% 25
    g g, b4\rest
    \override MultiMeasureRest #'staff-position = #0 R2
    R2
    R2
    d4\rest f8\rest_\markup {\italic "senza Ped."} c'
    %% 30
    a4 g8 f
    bes4 d,4\rest
    \override MultiMeasureRest #'staff-position = #0 R2
    R2
    R2
    %% 35
    r4 c8\rest a'_\markup {\italic "Ped."}
    f4 e8 d
    bes'4 a
    g8 a16 bes a8 g
    f4 c'4
    %% 40
    a d,8 e
    f2
    e8 d' c gis
    a a, d4\rest
    R2
    %% 45
    R2
    r4 r8 a'8
    f e d4
    g4 r8 g8
    es!8 d c4
    %% 50
    f!4 r4
    R2
    R2
    R2
    d8\rest_\markup {\italic "Ped."} c' bes fis
    %% 55
    g g, d' es
    c4 d
    es8 c d4
    es8 bes c cis
    d2~
    %% 60
    d~
    d~
    d~
    d4 r8 d8
    es4 d8 c
    %% 65
    b4 c
    f es~
    es d
    cis2
    d~
    %% 70
    d
    g,4 c8\rest g'
    es4 d8 c
    g4 c8\rest g'
    es4 d8 c
    %% 75
    g2
}


global = {
    \key bes \major
    \time 2/4
}

\score {
    \new GrandStaff <<
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef violin 
            <<
                \tracka \\
                \trackb
            >>
        }
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef bass 
            <<
                \trackc \\
                \trackd
            >>
        }
    >> % end GrandStaff
}



\score {
    \unfoldRepeats {
        \new GrandStaff <<
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef violin 
                <<
                    \tracka \\
                    \trackb
                >>
            }
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef bass 
                <<
                    \trackc \\
                    \trackd
                >>
            }
        >> % end GrandStaff
    }
    \midi {
        \context {
            \Score
            tempoWholesPerMinute = #(ly:make-moment 66 4)
        }
    }
}

