\version "2.12.2"
\header {
    title = "Cypressenlaub"
    subtitle = "Nr. 5"
    composer = "Robert Führer (1807 - 1861)"
    copyright = ##f
    tagline = ##f
}

\include "definitionen.ly"

\paper {
    system-count = #12
    top-margin= #9.2
    bottom-margin= #12.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f %% stretch and center systems of last page
    #(ly:set-option 'point-and-click #f) %% for smaller PDFs
}

\layout {
    indent = 0.0\cm
}

%% #(set-default-paper-size "a4" 'landscape)
#(set-global-staff-size 18)

tracka = \relative c { 
    \tempoMark "Adagio" 
    a''2 bes~
    bes a4 g
    fis2 g4 a
    c2 bes~
    %% 5
    bes a~
    a1~
    a2 gis \bar "||" \once \override Score.MetronomeMark #'transparent = ##t \tempo 4 = 96
    a4^\markup {\bold \italic "piu mosso"} a2 a4
    bes2 b
    %% 10
    c cis
    d4 e f e
    d a d c
    b c8 d e4 d
    cis1
    %% 15
    d
    e~
    e4 a, d r4
    R1
    R1
    %% 20
    a2. a4
    bes2 b
    c cis
    d4 e f fis
    g2 gis
    %% 25
    a4 g f e
    d1
    e~
    e2 d
    c1~
    %% 30
    c4 d bes2~
    bes a
    g1
    f2. g4
    a2 a
    %% 35
    bes b
    c2. b4
    bes g c bes
    a bes8 c d4 c
    b c d2~
    %% 40
    d4 g, c2
    R1
    R1
    R1
    r4 b e d
    %% 45
    c1
    b
    a
    gis2. gis4
    a gis8 a b2
    %% 50
    c2. d8 c
    bes!1
    a2. bes8 a
    g1
    fis
    %% 55
    g
    a
    bes2 b
    c cis
    d4 e f fis
    %% 60
    g2 gis
    a4 g f e
    d1
    e~
    e4 a, d2~
    %% 65
    d cis
    d2. d4
    cis2 c
    b bes
    a r2
    %% 70
    r2 a
    gis g
    fis1
    \bar "|."
}

trackb = \relative c { 
    d'1
    e
    es2 d4 d
    d2. e!4
    %% 5
    cis1
    d4 e f e
    d f e d
    cis r4 r2
    R1
    %% 10
    R1
    d2. e4
    f2 fis
    g gis
    a4 e a g
    %% 15
    f d g f
    e f8 g a4 g
    f2. g4
    a1
    b 
    %% 20
    e,2 d~
    d4 e8 fis g4 f
    e f8 g a4 g
    f g a2
    b1
    %% 25
    a~
    a4 d, g f
    e f8 g a4 g
    f2. g4~
    g c, f e
    %% 30
    d2. des4
    c d8 e f2~
    f e
    f d
    c4 d8 e f4 es
    %% 35
    d e8 fis g4 f
    e c d2
    e e
    f fis
    g2. f4
    %% 40
    e2. f4
    g1
    a
    g4 a g f
    e1~
    %% 45
    e2 f~
    f4 e8 dis e2~
    e4 d8 cis d4 dis
    e1
    dis2 d
    %% 50
    c4 d8 e f2~
    f4 d e d8 e
    f4 cis d2~
    d4 b cis b8 cis
    d4 es d c
    %% 55
    bes g c bes
    a bes8 c d4 c
    bes d g f
    e1
    f4 g a2
    %% 60
    b1
    a~
    a4 d, g f
    e f8 g a4 g
    f1
    %% 65
    e
    d
    e2 fis4 e8 fis
    g4 d cis2
    d fis
    %% 70
    e es
    d1
    d
}

trackc = \relative c { 
    f1
    g2 a4 bes
    a2 bes4 fis
    g1
    %% 5
    g2. f8 e
    f4 e d e
    f d e f8 d
    e4 d4\rest d2\rest
    s1
    %% 10
    s1
    s1
    s1
    s1
    a'2. a4
    %% 15
    bes2 b
    c cis
    d1~
    d4 a4 d c
    b c8 d e4 d
    %% 20
    cis2 d4 c
    bes2 g
    c a
    d2. d8 c
    b4 c8 d e4 d
    %% 25
    cis e d cis
    d r4 r2
    R1
    r4 a bes2~
    bes a~
    %% 30
    a g4 f
    e f8 g a4 b
    c g c bes!
    a2 r2
    r2 f
    %% 35
    bes g
    s1
    s1
    s1
    s1
    %% 40
    R1
    r4 g c bes
    a b8 cis d4 c
    b1~
    b
    %% 45
    a2. a4
    gis2. g4
    fis2 f
    \stemNeutral e4 b e2
    fis gis4 fis8 gis
    %% 50
    a1
    g
    f
    e2 a~
    \stemUp a4 r4 r2
    %% 55
    \override MultiMeasureRest #'staff-position = #7 R1
    R1
    g1
    c4 bes! a g
    f e d d'8 c
    %% 60
    b4 c8 d e4 d
    cis e d cis
    d2 g,~
    g e
    a1
    %% 65
    a2. g4
    fis1
    g2 a
    g2. fis8 e
    fis2 d'
    %% 70
    cis c
    b bes
    a1
}

trackd = \relative c { 
    d1
    cis
    c!2 bes4 a
    g1
    %% 5
    a
    d4 cis d c
    bes1
    a4 s4 s2
    \override MultiMeasureRest #'staff-position = #0 R1
    %% 10
    R1
    R1
    R1
    R1
    \override MultiMeasureRest #'staff-position = #-2 R1
    %% 15
    R1
    R1
    d2._\markup {\italic "Ped."} e4
    f2 fis
    g gis
    %% 20
    a4 a g fis
    g r4 r2
    R1
    R1
    R1
    %% 25
    a,2._\markup {\italic "Ped."} a4
    bes2 b2
    c cis
    d2. e4
    f1
    %% 30
    bes,
    c~
    c
    d2 bes
    f r2
    %% 35
    R1
    c''4 d,4\rest d2\rest
    \override MultiMeasureRest #'staff-position = #0 R1
    R1
    R1
    %% 40
    c2._\markup {\italic "Ped."} d4
    e2 e
    f fis
    g1
    gis
    %% 45
    a4 r4 r2
    \override MultiMeasureRest #'staff-position = #-2 R1
    R1
    s1
    s1
    %% 50
    s1
    s1
    s1
    s1
    d,2._\markup {\italic "Ped."} d4
    %% 55
    es2 e
    f fis
    g4 r4 r2
    R1
    \override MultiMeasureRest #'staff-position = #-4 R1
    %% 60
    \override MultiMeasureRest #'staff-position = #-2 R1
    a,2._\markup {\italic "Ped."} a4
    bes2 b
    c cis
    d2. f4
    %% 65
    r2 a,
    d1~
    d~
    d~
    d~
    %% 70
    d~
    d~
    d
}


global = {
    \key f \major
    \time 4/4
}

\score {
    \new GrandStaff <<
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef violin 
            <<
                \tracka \\
                \trackb
            >>
        }
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef bass 
            <<
                \trackc \\
                \trackd
            >>
        }
    >> % end GrandStaff
}



\score {
    \unfoldRepeats {
        \new GrandStaff <<
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef violin 
                <<
                    \tracka \\
                    \trackb
                >>
            }
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef bass 
                <<
                    \trackc \\
                    \trackd
                >>
            }
        >> % end GrandStaff
    }
    \midi {
        \context {
            \Score
            tempoWholesPerMinute = #(ly:make-moment 80 4)
        }
    }
}

