\version "2.12.2"
\header {
    title = "Cypressenlaub"
    subtitle = "Nr. 6"
    composer = "Robert Führer (1807 - 1861)"
    copyright = ##f
    tagline = ##f
}

\include "definitionen.ly"

\paper {
    system-count = #12
    top-margin= #9.2
    bottom-margin= #12.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f %% stretch and center systems of last page
    #(ly:set-option 'point-and-click #f) %% for smaller PDFs
}

\layout {
    indent = 0.0\cm
}

%% #(set-default-paper-size "a4" 'landscape)
#(set-global-staff-size 18)

tracka = \relative c { 
    \tempoMark "Andante" 
    bes''4 c bes~
    bes as g~
    g ges f
    es8 g bes2~
    %% 5
    bes8 as c2~
    c8 f, bes as g ges
    f4 b4\rest b4\rest
    R2.
    r8 es d es bes des
    %% 10
    c2 g4\trill
    \slurDown as8 ( bes c as g f )
    \slurNeutral e2 f8 g
    as2.~
    as8 f bes c bes as
    %% 15
    g2.~
    g8 f e f as f
    es2.~
    es4 d8 c d4
    \stemNeutral es8 es d es f fis
    %% 20
    g2.~
    g8 b c d es c
    f,2.~
    f8 bes a bes d c
    \stemUp bes2.
    %% 25
    b
    c8 g c d es4~
    es8 d c\prall b c cis
    d2 es8 d~
    d c f es d c
    %% 30
    bes2.~
    bes4 a8 g a4
    bes2.~
    bes~
    bes4 c bes~
    %% 35
    bes as g~
    g ges f
    es8 g bes2~
    bes8 as c2~
    c8 f, bes as g ges
    %% 40
    f4 b4\rest b4\rest
    \override MultiMeasureRest #'staff-position = #6 R2.
    r8 es d es bes des
    c2 g4\trill
    as8 bes c as g f
    %% 45
    es2.~
    es4 d8 c d4
    es4 as g~
    g2 f4
    es2.~
    %% 50
    es4 d2
    es2.
    \bar "|."
}

trackb = \relative c { 
    es'2.~
    es
    c2 d4
    es r4 des
    %% 5
    c r4 es
    d2 es4
    d s4 s4
    r8 bes'8 a bes f as
    g2.
    %% 10
    as4 r4 r4
    s2.
    s2.
    r8 c,8 f g f es
    d2.
    %% 15
    es8 bes es f es d
    c2.
    bes8 bes a bes c bes
    as!2.
    s2.
    %% 20
    s2.
    s2.
    s2.
    s2.
    r8 f' e f e f
    %% 25
    r8 f g as! g f
    es4 r4 g
    f2.~
    f8 bes a as g f
    g4 r8 g f es
    %% 30
    d4 f e
    es!2.
    d4 bes c
    d es f
    es2.~
    %% 35
    es
    c2 d4
    es r4 des
    c r4 es
    d2 es4
    %% 40
    d s4 s4
    r8 bes' a bes f as
    g2.
    as4 r4 r4
    r4 r4 c,
    %% 45
    s2.
    s2.
    es2.
    c2 d4
    es c bes
    %% 50
    as2 ces4
    bes2.
}

trackc = \relative c { 
    g'4 as g
    c2 bes4
    a2 as4
    g d4\rest es~
    %% 5
    es d4\rest f~
    f2.
    bes4 r4 r4
    R2.
    R2.
    %% 10
    r8 es8 d es bes des
    c4 d,4\rest d4\rest
    r8 des' c bes as g
    f2.
    bes
    %% 15
    es,
    as2 f8 as
    g g fis g as g
    f2.
    g4 s4 s4
    %% 20
    \stemNeutral r8_\markup {\italic "senza Ped."} <b g>8 <c a> <b g> <c a> <d b>
    <es c>4 d,4\rest d4\rest
    d8\rest <c' a>8 <b gis> <c a> <bes g> <a f>
    <d bes>4 d,4\rest d4\rest
    \stemUp R2.
    %% 25
    r8 d'8 es f es d
    c4 d,4\rest c'8 bes
    a2.
    bes
    es4 d,8\rest es f g
    %% 30
    f4 d' cis
    c2.
    bes4 d, es
    f g as!
    g as g
    %% 35
    c2 bes4
    a2 as4
    g d4\rest es~
    es d4\rest f~
    f2 g8 a
    %% 40
    bes4 r4 r4
    \override MultiMeasureRest #'staff-position = #6 R2.
    R2.
    r8 es8 d es bes des
    c4 d,4\rest as'
    %% 45
    r8 <bes g>8 <a fis> <bes g> <c as> <bes g>
    <as f>2.
    <g es>4 c bes
    a2 as4
    g4 as g
    %% 50
    f2 as4
    g2.
}

trackd = \relative c { 
    es2.~_\markup {\italic "Ped."}
    es~
    es~
    es4 s4 g,
    %% 5
    as s4 a
    bes2.
    bes8 bes' a bes f as
    g2 d4
    es2.~
    %% 10
    es2.
    as4 s4 s4
    \override MultiMeasureRest #'staff-position = #-2 R2.
    R2.
    R2.
    %% 15
    R2.
    r4 r4 as,4
    bes2.~
    bes
    es4 d4\rest d4\rest
    %% 20
    s2.
    s2.
    s2.
    s2.
    d8\rest d cis d cis d
    %% 25
    g,2.
    c4 s4 r4
    \override MultiMeasureRest #'staff-position = #-2 R2.
    R2.
    r4 s8_\markup {\italic "Ped."} c8 d es
    %% 30
    f2.~
    f
    bes,~
    bes
    es~
    %% 35
    es~
    es~
    es4 s4 g,
    as s4 a
    bes2.~
    %% 40
    bes8 bes' a bes f as
    g2 d4
    es2.~
    es
    as4 s4 as,4
    %% 45
    bes2.~
    bes
    es~
    es~
    es~
    %% 50
    es~
    es
}

global = {
    \key es \major
    \time 3/4
}

\score {
    \new GrandStaff <<
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef violin 
            <<
                \tracka \\
                \trackb
            >>
        }
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef bass 
            <<
                \trackc \\
                \trackd
            >>
        }
    >> % end GrandStaff
}


\score {
    \unfoldRepeats {
        \new GrandStaff <<
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef violin 
                <<
                    \tracka \\
                    \trackb
                >>
            }
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef bass 
                <<
                    \trackc \\
                    \trackd
                >>
            }
        >> % end GrandStaff
    }
    \midi {
        \context {
            \Score
            tempoWholesPerMinute = #(ly:make-moment 80 4)
        }
    }
}

