\version "2.12.2"
\header {
    title = "Cypressenlaub"
    subtitle = "Nr. 3"
    composer = "Robert Führer (1807 - 1861)"
    copyright = ##f
    tagline = ##f
}

\include "definitionen.ly"

\paper {
    system-count = #12
    top-margin= #9.2
    bottom-margin= #12.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f %% stretch and center systems of last page
    #(ly:set-option 'point-and-click #f) %% for smaller PDFs
}

\layout {
    indent = 0.0\cm
}

%% #(set-default-paper-size "a4" 'landscape)
#(set-global-staff-size 18)

tracka = \relative c { 
    \tempoMark "Adagio maestoso" 
    c'2~ c8 ( b c d
    es4 ) c~ c8 b ( c d
    es4 ) g c bes
    as1
    %% 5
    g2. c4~
    c b d2~
    d4 c es2
    d4. c8 b4 f'
    es4. d8 c4 g
    %% 10
    a b c d
    b b4\rest b2\rest 
    \override MultiMeasureRest #'staff-position = #0 R1
    R1
    b4\rest bes f g8 as
    %% 15
    g1~
    g4 as g f~
    f c' bes as
    g2. f4
    es es' ( bes a8 bes )
    %% 20
    des2 c~
    c4 f ( c b8 c )
    es!2 d~
    d4 g ( d cis8 d )
    e1~
    %% 25
    e4 f c b8 c
    d1~
    d4 es8 d c2~
    c4 d8 c b2
    c4 b4\rest c2
    %% 30
    c2. d8 c
    b2 d~
    d4 g, c fis,
    g b4\rest d,2
    c1
    %% 35
    b4 d g b,\trill
    c2~ c8 ( b c d )
    es4 c~ c8 b ( c d )
    es4 g c bes
    as1
    %% 40
    g2. c4~
    c b d2~
    d4 c es2
    d4. c8 b4 f'
    es4. d8 c4 g'~
    %% 45
    g f8. es16 d4 c
    b1
    c4 g as e
    f e8. f16 fis2
    g2. b,4
    %% 50
    c2. b4
    c2. b4
    c1
    \bar "|."
}

trackb = \relative c { 
    s1
    s1
    s2 c'4 g'~
    g f8 es f2~
    %% 5
    f4 es8 d es4 g
    f2. as4
    g1~
    g
    g
    %% 10
    fis4 f es f
    d s4 s2
    s1
    r4 f c d8 es
    d1
    %% 15
    es
    es~
    es4 d es2~
    es4 c d2
    es4 r4 r2
    %% 20
    bes'1
    as4 r4 r2
    c1
    bes4 r4 r2
    r4 <bes g>8 ( <c as> <des bes>4 <c as>8 <bes g> )
    %% 25
    <as f>2 r2
    r4 <as f>8 ( <bes g> <c as>4 <bes g>8 <as f> )
    g2. as8 g
    f2. g8 f
    es4 s4 g2
    %% 30
    as4 g f fis
    g g~ g8.~ as16 g8. f16
    es1
    d4 s4 b2
    c4 g fis2
    %% 35
    g4 g2 g4
    s1
    s1
    s2 c4 g'~
    g f8 es f2~
    %% 40
    f4 es8 d es4 g
    f2. as4
    g1~
    g
    g2. g4
    %% 45
    as1~
    as4 g8. as16 g4 f
    es des c2
    c1~
    c4 g2.~
    %% 50
    g4 s2.
    s1
    s1
}

trackc = \relative c { 
    r4 <g' es>4 <as f>2 (
    <g es>4 ) <g es> <as f>2
    <g es>4 r4 e2
    f~ f8 g as bes
    %% 5
    c2. es4
    d2. f4
    es2. c4~
    c b d2~
    d4 c es2
    %% 10
    d4 g, as2
    g4 r4 r2
    r4 c g as8 bes
    as2 a
    bes1~
    %% 15
    bes
    c4 as bes c
    bes f g as
    bes a as2
    g4 d4\rest d2\rest
    %% 20
    r4 e'8. f16 g4 c,
    f r4 r2
    r4 fis8. g16 a4 d,
    g4 s2.
    s1
    %% 25
    s1
    s1
    es2~ es
    d~ d
    c4 r4 es2
    %% 30
    d1~
    d2 b
    c~ c8. b16 c8. a16
    b4 d,4 g8. as16 g8. f16
    es2~ es8. d16 es8. c16
    %% 35
    d4 <f b,> <es c> <f d>
    <g es>4  <g es>4 <as f>2
    <g es>4 r4 <as f>2
    <g es>4 r4 e2
    f~ f8 g as bes
    %% 40
    c2. es4
    d2. f4
    es2. c4~
    c b d2~
    d4 c es es
    %% 45
    f1~
    f4 es8. f16 es4 d
    c bes as bes
    c2 c,4. d8
    es2 d4 f
    %% 50
    <es c>4 <g es> <as f>2
    <g es>4 <g es> <as f>2
    <g es>1
}

trackd = \relative c { 
    c1~_\markup {\italic "Ped."}
    c~
    c~
    c~
    %% 5
    c2. c4\rest
    \override MultiMeasureRest #'staff-position = #-2 R1
    R1
    R1
    R1
    %% 10
    r2 r4 f_\markup {\italic "Ped."}
    g g d es8 f
    es2 e
    f f
    bes,4 r4 r2
    %% 15
    r4 es bes c8 des
    c2 bes4 a
    bes as! g c
    bes1
    es4 s4 s2
    %% 20
    \override MultiMeasureRest #'staff-position = #0 R1
    R1
    R1
    R1
    c'
    %% 25
    f2 d,2\rest
    bes'1
    es2 as,
    d g,
    as4 as4_\markup {\italic "Ped."} es f8 g
    %% 30
    f4 g as2
    g1~
    g
    g,~
    g~
    %% 35
    g
    c~
    c~
    c~
    c~
    %% 40
    c2. r4
    R1
    R1
    R1
    R1
    %% 45
    r2 f_\markup {\italic "Ped."}
    g1
    as4 e f g
    as2 as,
    g1
    %% 50
    c~
    c~
    c
}

global = {
    \key es \major
    \time 4/4
}

\score {
    \new GrandStaff <<
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef violin 
            <<
                \tracka \\
                \trackb
            >>
        }
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef bass 
            <<
                \trackc \\
                \trackd
            >>
        }
    >> % end GrandStaff
}



\score {
    \unfoldRepeats {
        \new GrandStaff <<
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef violin 
                <<
                    \tracka \\
                    \trackb
                >>
            }
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef bass 
                <<
                    \trackc \\
                    \trackd
                >>
            }
        >> % end GrandStaff
    }
    \midi {
        \context {
            \Score
            tempoWholesPerMinute = #(ly:make-moment 72 4)
        }
    }
}

